Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 202284 - Annaconda needs to inform installer about the bit version
Summary: Annaconda needs to inform installer about the bit version
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-08-12 00:19 UTC by Leslie Satenstein
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-01 20:55:29 UTC


Attachments (Terms of Use)

Description Leslie Satenstein 2006-08-12 00:19:54 UTC
Description of problem:

When installing from CD/DVD the core5 version (32 bit or 64 bit) should be
mentioned. It will save frustration when doing a fresh install and
heartaches when doing an 32 bit upgrade with a 64 bit version, only to find that
there is a kernel panic....


Version-Release number of selected component (if applicable):


How reproducible:

Use any DVD, including respins.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

An informative message indicating the bit version.

Additional info:

Comment 1 Leslie Satenstein 2006-08-12 00:28:42 UTC
Small non-functional but informative bit of information. Would be nice to have
info in the release notes or on the first screen.


Comment 2 Leslie Satenstein 2007-06-01 20:55:17 UTC
If Annaconda screen(s) had a different background color for the 32 bit, 64 bit,
and ppc, versions, the problem would be solved.


Note You need to log in before you can comment on or make changes to this bug.